#include <vcl.h>
#pragma hdrstop
#include "Unit02.h"
#pragma package(smart_init)
#pragma resource "*.dfm"
TForm1 *Form1;
//---------------------------------------------------------------------------
__fastcall TForm1::TForm1(TComponent* Owner)
        : TForm(Owner)
{
}        
//---------------------------------------------------------------------------
void __fastcall TForm1::Button1Click(TObject *Sender)
{
     Canvas->Font->Font = TFontStyles() << fsBold << fsUnderline;
     Canvas->Brush->Color = clBtnFace;
     Canvas->Font->Color = clBlack;
     Canvas->Font->Height = 30;
     Canvas->TextOut(30,30, "Pierwsza aplikacja w C++Builder 5");

    //-- tekst w oknie edycji Edit
     Edit1->Font->Color = clRed;
     Edit1->Text = "Pierwsza aplikacja w C++Builder 5";

//     Edit1->Text = Application->Title;
}

//---------------------------------------------------------------------------
void __fastcall TForm1::Button2Click(TObject *Sender)
{
   Application->Terminate();
}
//---------------------------------------------------------------------------




